| Home | Libraries | People | FAQ | More

## Class template value_semantic_codecvt_helper

boost::program_options::value_semantic_codecvt_helper —

## Synopsis

    template<typename charT>
    class value_semantic_codecvt_helper {
    public:
    };

## Description

Helper class which perform necessary character conversions in the 'parse' method and forwards the data further.

### Specializations

- Class value_semantic_codecvt_helper<char>

- Class value_semantic_codecvt_helper<wchar_t>

| Copyright © 2002-2004 Vladimir Prus